Security Patches

Upgrading Bash for the Shellshock Vulnerability

Instructions on upgrading your Linode against the Shellshock vulnerability.

Disabling SSLv3 for POODLE

Instructions on disabling SSLv3 to protect against the POODLE vulnerability

Patching OpenSSL for the Heartbleed Vulnerability

Instructions on patching your Linode against the Heartbleed bug.

Upgrading glibc for the GHOST Vulnerability

Instructions on upgrading your Linode against the GHOST vulnerability.